/*



 Theme Name:   Love Journal Photography



 Template:     photography



 Version:      1.0.0



*/



html[data-style=fullscreen] .top_bar.hasbg, .top_bar.hasbg {
		background: #333;
}
#menu_wrapper .nav ul li a, #menu_wrapper div .nav li > a, .header_cart_wrapper a, #page_share {
		color: whitesmoke !important;
}
#menu_wrapper div .nav > li.current-menu-item > a {
		color: white !important;
}
.top_bar {
		background-color: #333 !important;
}
#menu_wrapper div .nav li > a {
		padding: 30px 9px !important;
}
#menu_wrapper div .nav li ul li a {
		padding: 10px 20px 10px 20px !important;
}
.wedport_ttl {
		font-size: 18px;
}
/*#copyright {



    padding-bottom: 20px;



}*/



.post_share_wrapper {
		display: none;
}
.tslider blockquote p {
		font-size: 18px !important;
		text-transform: initial;
}
.tslider blockquote footer, .tslider blockquote footer a {
		font-size: 20px !important;
		margin: 10px 0px !important;
}
.testimonial_content {
		border: 1px solid #cf9c89;
		padding: 15px;
		border-radius: 5px;
}
.testimonial_customer {
		text-align: center;
}
.testimonial_customer h5 {
		font-size: 16px;
}
.testimonial_content br {
		display: none;
}
.awrd {
		font-size: 19px;
		font-weight: 500;
		padding: 5px 0px;
}
.awrd span {
		font-size: 18px;
		font-weight: 300;
}
#page_caption {
		padding: 25px 0 25px 0 !important;
}
.mingela {
		width: 100%;
		float: left;
}
.greek {
		width: 100%;
		float: left;
}
.caremony {
		font-size: 20px;
}
.caremony span {
		font-size: 17px;
}
.reception {
		font-size: 20px;
}
.reception span {
		font-size: 17px;
}
.cinematics_date {
		font-size: 16px;
		padding-bottom: 5px;
		color: #cf9a88;
		font-weight: bold;
}
h2.cinematics_ttl {
		padding: 15px 0px;
}
.single-portfolios #wrapper {
		background: #333;
}
.single-portfolios .ppb_subtitle {
		color: #fff;
}
.single-portfolios h2.ppb_title {
		color: #fff;
}
.single-portfolios hr.title_break.left {
		border-color: #fff;
}
.single-portfolios .page_content_wrapper p {
		color: #fff;
}
.single-portfolios h6.subtitle span {
		color: #fff;
}
.single-portfolios hr.title_break {
		border-color: #fff;
}
.single-portfolios .portfolio_desc.portfolio4 h5 {
		color: #fff;
}
.single-portfolios .portfolio_desc.portfolio4 .post_detail {
		color: #fff;
}
.single-portfolios hr.small {
		border-color: #fff;
}
/* ============== 20July2016 ================ */







#page_content_wrapper p, .page_content_wrapper p, body {
		font-size: 16px;
}
.single-portfolios .image_wrapper img {
		width: 100%;
		margin-bottom: 20px;
}
.inner .image_wrapper img {
		/*margin-bottom: 20px;*/



		width: 100%;
}
img.signature {
		width: auto;
}
#menu_wrapper .nav ul li ul, #menu_wrapper div .nav li ul {
		min-width: 215px;
}
#menu_wrapper .nav ul li ul li a, #menu_wrapper div .nav li ul li a, #menu_wrapper div .nav li.current-menu-parent ul li a {
		width: auto;
}
#logo_wrapper #main_menu .current-menu-item.current_page_item > a, #logo_wrapper #main_menu .current-menu-ancestor.current-menu-parent > a {
		color: #ce9a88 !important;
}
#menu_wrapper .nav ul li a:hover, #menu_wrapper div .nav li > a:hover, #menu_wrapper .nav ul li.current-menu-item > a {
		color: #ce9b88 !Important;
}
.ui-accordion .ui-accordion-header a:hover {
		color: #cf9a88;
}
.single-post .post_header img {
		text-align: center;
		margin: 0 auto;
		display: block;
		float: none;
}
.left_sidebar ul li a:hover {
		color: #d09b8b !important;
}
h2, h2.ppb_title, h2.cinematics_ttl {
		font-size: 24px !important;
}
h2.wedport_ttl {
		font-size: 22px !important;
}
#page_caption {
		clear: both;
}
#page_caption.single_gallery {
		margin-bottom: 50px;
		border-bottom: 1px solid #e1e1e1;
}
.standard_wrapper .one_half img, .standard_wrapper .one_third img, .standard_wrapper .one_fourth img, .standard_wrapper .one_fifth img {
		width: 100%;
}
/* ============== 25-7-2016 ================ */



.hm_award {
		font-size: 13px;
}
.footer_bar.noborder {
		background: #eee;
}
#toTop {
		bottom: 50px;
}
.footer_bar_wrapper {
		margin: auto !important;
}
.footer_bar_wrapper .social_wrapper ul li {
		float: none !important
}
.contact_form_wrapper input[type=text], .contact_form_wrapper input[type=email], .contact_form_wrapper input[type=date], .contact_form_wrapper textarea {
		border: 1px solid #000;
		padding: 8px 10px;
		width: 48%;
		display: inline;
		box-sizing: border-box;
		margin-right: 2%;
		margin-bottom: 3%;
		font-weight: normal;
		height: 40px;
		font: inherit;
		float: left;
}
.love_contact input[type=text], .love_contact input[type=email], .love_contact input[type=date], .love_contact textarea, .love_contact input[type=tel] {
		border: 1px solid #000;
		padding: 8px 10px;
		width: 100%;
		display: inline;
		box-sizing: border-box;
		font-weight: normal;
		height: 40px;
		font: inherit;
		float: left;
}
.love_contact textarea {
		height: 150px;
		width: 98%;
		resize: none;
		margin-bottom: 3%;
}
.contact_submit_wrapper {
		display: none;
}
.love_contact .half-part {
		width: 48%;
		margin-right: 2%;
		margin-bottom: 3%;
		float: left;
}
.love_contact p {
		width: 100%;
		float: none;
		margin: 0;
		padding: 0;
}
.ppb_content {
		width: 100%;
}
.top_bar .standard_wrapper {
		height: 77px;
}
.logo_align img {
		width: 170px;
		height: auto;
}
/* -------------------------------------------  contact form css  ( 18 / 07 / 2016 ) ----------------------------------------- */

.home_form {
		width: 100%;
		background: url(http://itccprojects.com.au/lovejournalphotography/wp-content/uploads/2015/09/gray_bg-1.jpg);
		border-top: 1px solid #fff;
		padding: 15px 0;
		float: left;
		clear: both;
}
.head-cnt-fld {
		width: 20%;
		float: left;
		margin: 0px 10px;
}
.head-cnt-fld.cmt {
		width: 20%;
		float: left;
		margin: 0px 10px;
}
.head-cnt-fld input, .head-cnt-fld textarea {
		height: 45px;
		padding: 5px 10px;
		color: #3d4045;
		margin-bottom: 0;
		font-weight: normal;
		font-family: inherit !important;
		background: #fff;
		-webkit-appearance: none !important;
		-webkit-border-radius: 0;
}
.head-cnt-fld textarea {
		margin-bottom: -7px;
		resize: none;
		padding: 9px;
}
.head-cnt-btn {
		float: left;
		margin: 0px 10px;
		width: 10%;
}
.home_form .wpcf7-form-control.wpcf7-submit {
		background: #ce9a88;
		color: #000;
		padding: 10px;
		line-height: normal;
		transition: all ease-in 0.4s;
		font-weight: bold;
		text-transform: uppercase;
		border: 0;
		font-size: 16px;
		width: 100%;
		-webkit-appearance: none !important;
		-webkit-border-radius: 0;
}
.home_form .wpcf7-form-control.wpcf7-submit:hover {
		background: rgb(255,255,255);
		transition: all ease-in 0.4s;
		color: #ce9a88;
}
.contact_title {
		text-align: center;
		font-size: 25px;
		color: #fff;
		margin-bottom: 10px;
		font-family: Montserrat;
		text-transform: uppercase;
}
.home_form .wpcf7-response-output {
		color: #F00;
		clear: both;
		font-size: 15px;
		width: 76%;
		padding: 5px;
		margin: 1em auto;
}
body.admin-bar .header_style_wrapper {
		padding-top: 0;
}
.header_style_wrapper {
		width: 100%;
		float: left;
		position: relative;
}
div#ui-datepicker-div {
		display: none;
}
.tp-caption {
		text-align: center;
}
.ui-datepicker .ui-datepicker-title {
		color: #242424;
}

.d_pdf {
    text-align: center !important;
    margin: 0px auto !important;
	margin-bottom: 50px !important;
}
.d_pdf a {
	font-size: 18px;
    padding: 10px 20px;
    color: #fff;
    float: left;
    float: none !important;
    background: #222;
}
.d_pdf a:hover {
	font-size: 18px;
    padding: 10px 20px;
    color: #fff;
    float: left;
    float: none !important;
    background: #222;
}
.page-id-8099 .page_title_inner h1 {
    font-size: 22px !important;
}

#logo_right_button {
    display: none !Important;
}


/* ============== Custom media ================ */





@media only screen and (min-width:1260px) and (max-width:1300px) {
#menu_wrapper div .nav li > a {
		padding: 22px 5px 21px 9px !important;
}
}
 @media (max-width:1260px) {
#menu_border_wrapper {
		display: none;
}
.mobile_menu_wrapper, #mobile_nav_icon {
		display: block !important;
}
.mobile_main_nav li.current-menu-item a, #sub_menu li.current-menu-item a {
		color: #cf9a88;
}
.mobile_menu_wrapper .sidebar_wrapper {
		margin-top: 0;
}
.mobile_menu_wrapper .sidebar_wrapper .sidebar .content .sidebar_widget li {
		margin-bottom: 10px;
		text-align: left;
		text-transform: uppercase;
}
body.admin-bar .mobile_menu_wrapper {
		padding-top: 0;
}
.mobile_menu_wrapper {
		background-color: #222 !important;
}
.mobile_main_nav li a, #sub_menu li a {
		color: #fff !important;
}
#logo_right_button {
    display: block !Important;
}
}
 @media only screen and (min-width:768px) and (max-width:1024px) {
#portfolio_filter_wrapper.two_cols .element, .two_cols.gallery.wide .element {
		margin: 0 -1px 0 0 !important;
		width: 50% !important;
}
.head-cnt-fld, .head-cnt-fld.cmt {
		width: 19%;
		margin: 0 5px;
}
.head-cnt-btn {
		margin: 0 5px;
}
.home_form .wpcf7-form-control.wpcf7-submit {
		width: 100%;
		padding: 10px 30px;
}
div.wpcf7 img.ajax-loader {
		display: block;
}
.head-cnt-btn {
		width: auto;
}
}
 @media (max-width:1024px) {
.one_half_bg {
		width: 100%;
}
#mobile_nav_icon {
		border-color: #fff !important;
}
.overlay_gallery_wrapper .ppb_header_content p {
		text-align: center;
}
.standard_wrapper, #page_caption.hasbg .page_title_wrapper .page_title_inner {
		padding: 0 15px !important;
}
}
 @media only screen and (min-width:768px) and (max-width:992px) {
.home_form .wpcf7-form-control.wpcf7-submit {
		width: auto;
		padding: 10px 20px;
}
}
 @media (max-width:992px) {
.home .ppb_wrapper .one.withsmallpadding.ppb_text {
		padding: 20px 15px !important;
}
}
 @media (max-width:767px) {
html[data-menu=leftalign] .top_bar {
		padding-bottom: 0;
}
.header_style_wrapper {
		position: relative;
}
#wrapper, body.admin-bar .header_style_wrapper {
		padding-top: 0 !important;
}
#logo_wrapper {
		height: auto;
		padding: 10px 0 !important;
}
#mobile_nav_icon {
		border-color: #fff !important;
		margin-top: 17px;
}
/*.top_bar {
    margin-bottom: 20px;
	}*/



.home .one_half_bg, .home .one_third_bg, .home .two_third_bg, .home .one_fourth_bg {
		padding: 0 15px !important;
}
.standard_wrapper, #page_content_wrapper, #copyright {
		padding: 0 15px !important;
}
.standard_wrapper .standard_wrapper, #page_content_wrapper .standard_wrapper {
		padding: 0 !important;
}
.header_style_wrapper .top_bar {
		padding: 0;
}
.ppb_subtitle {
		margin-top: 20px;
}
#page_caption .page_title_inner h1 {
		font-size: 30px !important;
}
h2, h2.ppb_title, h2.cinematics_ttl {
		font-size: 20px !important;
}
h2.wedport_ttl {
		font-size: 18px !important;
}
#page_caption.single_gallery {
		margin-bottom: 0;
}
#page_content_wrapper p, .page_content_wrapper p {
		text-align: justify;
}
.head-cnt-fld, .head-cnt-fld.cmt {
		width: 100%;
		margin: 0;
}
.head-cnt-btn {
		width: 100%;
		display: block;
		text-align: center;
		margin: 0;
}
.home_form .wpcf7 img.ajax-loader {
		display: block;
		float: none;
}
.head-cnt-fld input, .head-cnt-fld textarea {
		margin-bottom: 10px;
}
/*.one_half_bg {
		background-size: contain !important;
		background-repeat: no-repeat;
		width: 100%;
}
*/
.one_half_bg.respondiv {
		height: 350px !Important;
}
.love_contact .half-part:nth-child(2n) {
		margin-right: 0;
		float: right;
}
.love_contact textarea {
		width: 100%;
}
}
@media (max-width:480px) {
.one_half_bg.respondiv {
		height: 250px !Important;
}
}
/*  ---------------------------------------------------------   17/08/2016     --------------------------------------- */
#wrapper.hasbg, #wrapper {
    padding-top: 0 !important;
} 
.error_right {
    padding: 70px 30px;
    float: right;
    font-size: 15px;
}
.col-md-6.error_left {
    width: 50%;
    float: left;
}
.portfolio_nav { display:none; }
@media only screen and (max-width: 768px) {
	html[data-menu=leftmenu] .mobile_menu_wrapper
	{
		right: 0;
		left: initial;		
		-webkit-transform: translate(360px, 0px);
		-ms-transform: translate(360px, 0px);
		transform: translate(360px, 0px);
		-o-transform: translate(360px, 0px);
	}
}